Subject: Re: I-D ACTION:draft-ietf-pkix-rfc3280bis-03.txt

From: Michael Ströder <[email-masked]>
Date: Tue, 20 Jun 2006 10:44:27 +0200

Reference to RFC 2253 should be updated since it
was obsoleted by RFC 4514 recently.

Ciao, Michael.

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Public-Key Infrastructure (X.509) Working Group of the IETF.
> 
> 	Title		: Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile
> 	Author(s)	: D. Cooper, et al.
> 	Filename	: draft-ietf-pkix-rfc3280bis-03.txt
> 	Pages		: 141
> 	Date		: 2006-5-24

---

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 20 Jun 2006 16:31:02 -0700

>was obsoleted by RFC 4514 recently.

In the same vein...

The document's reference to RFC 2247 should be replaced with a
reference RFC 4419.  RFC 4419 replaces that portion of RFC 2247
referenced.

The document's reference to draft-ietf-ldapbis-strprep-07.txt
should be updated to RFC 4518.
The document's reference to RFC 2255 should be replaced with
RFC 4516.

THe document's reference to RFC 2587 should be replaced with
RFC 4523.
The document's reference to RFC 1778 should be removed (not used).

The document's reference to RFC 2252 should be replaced with
RFC 4512, which now specifies the <numericoid> syntax.

The document's reference to RFC 2279 should be replaced with
a reference to RFC 3629.

Regarding the included ASN.1 modules, it might be appropriate
to add a copyright comment, e.g.:
        -- Copyright (C) The Internet Society (2006).  This version of  
        -- this ASN.1 module is part of RFC XXXX; see the RFC itself    
        -- for full legal notices.